body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
  font-size: 14px /*{body-font-size}*/;
  color: #333333 /*{body-font-colour}*/;
  background-image:none /*{body-background-image}*/;
  background-color: #ffffff /*{body-background-colour}*/;
}





a {
  color: #428bca /*{link-text-colour}*/;
}
a:hover,
a:focus {
  color: #2a6496 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,x
.h3,
.h4,#left-sidebar.sidebar-categ .categ-list > li > ul > li > a
.h5,
.h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
  color: #333 /*{headers-colour}*/;
}
h1,
.h1 {
  font-size: 36px /*{header-1-font-size}*/;
}
h2,
.h2 {
  font-size: 30px /*{header-2-font-size}*/;
}
h3,
.h3 {
  font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
  font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
  font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
  color: #333333 /*{btn-default-text-colour}*/;
  background-color: #ffffff /*{btn-default-bg-colour}*/;
  border-color: #cccccc /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333 /*{btn-default-text-colour-hover}*/;
  background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
  border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
  border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
  color: #FFFFFF /*{btn-primary-text-colour}*/;
  background-color: #428bca /*{btn-primary-bg-colour}*/;
  border-color: #357ebd /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff /*{btn-primary-text-colour-hover}*/;
  background-color: #3276b1 /*{btn-primary-bg-colour-hover}*/;
  border-color: #285e8e /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca /*{btn-primary-disabled-bg-colour}*/;
  border-color: #357ebd /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
  color: #ffffff  /*{btn-warning-text-colour}*/;
  background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
  border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff /*{btn-warning-text-colour-hover}*/;
  background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
  border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
  border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
  color: #ffffff /*{btn-danger-text-colour}*/;
  background-color: #d9534f /*{btn-danger-bg-colour}*/;
  border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff /*{btn-danger-text-colour-hover}*/;
  background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
  border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
  border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
  color: #ffffff /*{btn-success-text-colour}*/;
  background-color: #5cb85c /*{btn-success-bg-colour}*/;
  border-color: #4cae4c /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff /*{btn-success-text-colour-hover}*/;
  background-color: #47a447 /*{btn-success-bg-colour-hover}*/;
  border-color: #398439 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
  border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
  color: #ffffff /*{btn-info-text-colour}*/;
  background-color: #5bc0de /*{btn-info-bg-colour}*/;
  border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff /*{btn-info-text-colour-hover}*/;
  background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
  border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
  border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
  background-color: #f5f5f5 /*{breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
  color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active {
  color: #999999 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
  color: #428bca /*{pagination-text-colour}*/;
  background-color: #ffffff /*{pagination-bg-colour}*/;
  border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496 /*{pagination-text-colour-hover}*/;
  background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
  border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #2a6496 /*{pagination-text-colour-active}*/;
  background-color: #428bca /*{pagination-bg-colour-active}*/;
  border-color: #428bca /*{pagination-border-colour-active}*/;
}
.label-default {
  background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
  background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
  background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
  background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
  background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
  background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
  background-color: #f5f5f5 /*{well-bg}*/;
  border-color:#e3e3e3 /*{well-border-colour}*/;
}
.wellw{background-color: #fff;
  border:1px solid #e3e3e3;
  border-radius: 5px;
  padding: 20px 15px;
}
.wellww{
  background: url('../img/aynws.jpg') repeat left top transparent;
  padding: 20px 15px;
  border-radius: 5px;
  border: 1px solid #e3e3e3;
}
.wellww h4{margin-bottom: 20px;text-transform: uppercase;background: #fff;text-align: center;font-size: 20px;padding: 18px;}
.wellww .reg{background: #f12b63;color: #fff}
.wellww .reg:hover{background: #3ec2df;}
.panel-default {
  border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
  color: #333333 /*{panel-header-text-colour}*/;
  background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
  border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #D9534F /*{sale-colour}*/;
}
.productsave {
	color: #D9534F /*{sale-colour}*/;
}
.navbar-default {
  background-color: #f8f8f8 /*{navbar-default-bg-colour}*/;
  border-color: #e7e7e7 /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
  color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
  color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
  color: #777777 /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
  color: #777777 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #333333 /*{navbar-default-link-colour-hover}*/;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #555555 /*{navbar-default-link-colour-active}*/;
  background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #333 /*{navbar-default-link-colour}*/;
	border-bottom-color: #333 /*{navbar-default-link-colour}*/;
}
.nav .caret {
border-top-color: #428bca /*{navbar-default-link-colour}*/;
border-bottom-color: #428bca /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
border-top-color: #333 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333333  /*{navbar-default-link-colour-hover}*/;
  }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #e7e7e7 /*{navbar-default-bg-colour}*/;
  color: #333333 /*{navbar-default-link-colour-hover}*/;
  }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent;
}
.dropdown-menu {
  background-color: #ffffff /*{dropdown-menu-bg}*/;
  border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
  background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
  color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626 /*{dropdown-menu-link-colour-hover}*/;
  background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff /*{dropdown-menu-link-colour-active}*/;
  background-color: #428bca /*{dropdown-menu-link-bg-active}*/;
}
.remove-component {
    z-index: 2000;
}
.logo {
	max-width:100%;
}
.no-gutter {
    padding-left:0px;
    padding-right:0px;
}
/* Quickview */
.thumbnail-image .qv-hover {
	position:absolute;
	display:block;
	opacity:0;
	background:rgba(255,255,255,0.75);
	border:1px solid rgba(255,255,255,0.9);
	box-shadow:0 0px 1px 1px rgba(0,0,0,0.1);
	color:#333;
	left:50%;
	margin-left:-50px;
	top:106px;
	padding:10px 0;
	border-radius:6px;
	width:100px;
	text-align:center;
	-webkit-transition:all 0.12s ease-in;
	-moz-transition:all 0.12s ease-in;
	-o-transition:all 0.12s ease-in;
	transition:all 0.12s ease-in;
}
.thumbnail-image:hover .qv-hover {
	opacity:1;
}
.wrapper-buy-interface-disabled {
    opacity: .8;
    cursor: not-allowed;
    margin-top:10px;
}
.wrapper-buy-interface-disabled a {
    background-color: #F34960 !important;
    border-color: #F34960 !important;
}
.blog-img{
	text-align: center;
margin-bottom: 3%;
font-style: italic;
font-weight: bold;
}
.cart-pricing > div {
	padding: 3px 0px;
	text-align: center;
	font-family: 'Bitter', serif;
	font-weight: 400;
	font-size: 22px;
	color: #de2666;
}
.discount-logo {
	margin-top: 20px;
}
.discount-logo a{
	display: block;
}
.discount-logo img {
	margin: 0 auto;
	display: block;
}
.discount-logo p {
	margin: 0;
}
.variation-colour-swatch {
    display:inline-block;
}
.variation-colour-swatch .specific-colour {
  height: 50px;
  width: 50px;
}
.variation-colour-swatch ._itmspec_selected {
    padding:0px;
}
#_cpy_info_msgs .alert.alert-danger {
  font-weight: bold;
  border-color: #BB011F;
}
@media (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
/*Custom*/
.top-name{text-align: center;}
@media (max-width: 767px) {
  #header-above-menu {
  display: block !important;
  }
  #header-above-menu div:not(.top_phone) {
    display: none !important;
  }
  .wrapper-category-image {
    display: none;
  }
  .category-thumbnail h3 {
    margin: 10px 0;
  }
}
.footer-sign-up {
  font-family: 'Bitter', serif;
  font-size: 22px;
  color: #f12b63;
  padding: 5px 0 0 0;
  margin-bottom: 10px;
  line-height: 1.1;
}
.pre-order-date {
  margin-top: 9px;
}
/* added css nov 16, 2015*/
.main-right-conts .wrapper-faq a,
.red{
  color: #FF0000;
}
.main-right-conts .wrapper-faq a:hover,
.red:hover{
  text-decoration: none;
  color: #FF0000;
}
.faq-a{
  margin: 0;
  padding: 0;
}
.faq-a li{
  list-style: none;
}
.faq-a li a{
  color: black;
}
#main-content .faq-sidebar{
  float: left;
}
.main-right-conts{
  border-left: none;
}
.wrapper-testimonials {
  text-align: center;
}
.wrapper-testimonials h1 {
  margin: 20px 0 30px;
  line-height: 36px;
  font-weight: bold;
}
.wrapper-testimonials strong {
  margin: 0 0 15px;
  display: block;
}
.wrapper-footer .testimonials-thumbnail {
  margin-top: 30px;
}
.wrapper-footer .testimonials-content {
  margin-bottom: 15px;
}
.testimonials-thumbnail {
  margin-top: 40px;
}
.testimonials-content {
  margin-bottom: 30px;
  padding: 30px 20px;
  border: 1px solid #eeeeee;
  text-align: center;
  max-height: 270px;
}
.testimonials-content h4 {
  margin-bottom: 5px;
}
.testimonials-content h4 a {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  display: block;
}
.testimonials-content .location {
  margin-bottom: 14px;
  font-size: 13px;
  font-weight: 600;
  color: #5bd2ec;
  display: block;
}
.review-star {
  margin-bottom: 15px;
  font-size: 16px;
  color: #f6bf00;
  display: block;
}
.testimonials-content > p {
  line-height: 22px;
  height: 154px;
  overflow: hidden;
}
.testimonials-thumbnail .row-pagination {
  margin-bottom: 30px;
}
.testimonials-btn {
  width: 170px;
  display: block;
  margin: 0 auto;
}
/* Custom Theme - 2016-07-wws-210303 */
.wrapper-subban {
	position: relative;
	width: 100%;
	height: 260px;
	float: left;
	margin-bottom: 20px;
	border: 1px solid #eee;
	cursor: pointer;
}
.wrapper-subban .wrapper-subban-name {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	float: left;
	padding: 8px 20px 8px 12px;
	background: rgba(0,0,0,0.20);
}
.wrapper-subban .wrapper-subban-name:after {
	position: absolute;
	right: 10px;
	top: 11px;
	content:'\f105';
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	color: #fff;
	font-size: 25px;
}
.wrapper-subban .wrapper-subban-name h3 {
	font-family: 'Tangerine',cursive ;
	font-size: 46px;
	font-weight: 700;
	margin-bottom: 0;
	color: #fff;
}
.wrapper-subban-small {
	position: relative;
	width: 100%;
	height: 220px;
	float: left;
	margin-bottom: 20px;
	border: 1px solid #eee;
	cursor: pointer;
}
.wrapper-subban-small .wrapper-subban-sname {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	float: left;
	padding: 8px 20px 8px 12px;
	background: rgba(0,0,0,0.20);
}
.wrapper-subban-small .wrapper-subban-sname:after {
	position: absolute;
	right: 10px;
	top: 9px;
	content:'\f105';
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	color: #fff;
	font-size: 17px;
}
.wrapper-subban-small .wrapper-subban-sname h3 {
	font-family: 'Tangerine', cursive;
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 0;
	color: #fff;
}
.wrap-home-sidebar {
	width: 20%;
}
.wrap-home-right-conts {
	width: 80%;
}
.panel-side-home {
	box-shadow: none;
	border-radius: 0;
	border-color: #f12b63;
}
.panel-side-home .panel-heading {
	background: #f12b63;
	border-color: #f12b63;
	border-radius: 0;
	text-align: center;
	color: #fff;
}
.panel-side-home .panel-heading .panel-title {
	font-family: 'Bitter', serif;
    font-weight: 400;
    text-transform: uppercase;
	color: #fff;
}
.categ-list-home > li > a {
	padding: 6px 15px;
	display: block;
	font-family: 'Bitter', serif;
    font-weight: 700;
    text-transform: uppercase;
	color: #333;
}
.categ-list-home-sub {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 15px;
	margin-bottom: 8px;
}
.categ-list-home-sub > li > a  {
	color: #333;
	font-size: 13px;
	padding: 4px 15px;
	display: block;
}
.categ-list-home li a:hover,
.categ-list-home li a:focus {
	color: #f12b63;
	text-decoration: none;
}
.panel-title>a:hover {
    color: #fff;
}
@media (max-width: 991px) {
	.wrap-home-sidebar {
		width: 25%;
	}
	.wrap-home-right-conts {
		width: 75%;
	}
	.wrapper-subban {
		height: 170px;
	}
	.wrapper-subban .wrapper-subban-name:after {
		top: 11px;
		font-size: 17px;
	}
	.wrapper-subban .wrapper-subban-name h3 {
		font-size: 24px;
	}
	.wrapper-subban-small {
		height: 130px;
	}
	.wrapper-subban-small .wrapper-subban-sname:after {
		top: 9px;
		font-size: 14px;
	}
	.wrapper-subban-small .wrapper-subban-sname h3 {
		font-size: 18px;
	}
}
@media (max-width: 767px) {
	.wrapper-subban {
		height: 210px;
	}
	.wrapper-subban-small {
		height: 110px;
	}
	.wrap-home-right-conts {
		width: 100%;
	}
	.wrapper-subban-small .wrapper-subban-sname {
		padding: 8px 15px 8px 6px;
	}
	.wrapper-subban-small .wrapper-subban-sname:after {
		top: 9px;
		font-size: 12px;
	}
	.wrapper-subban-small .wrapper-subban-sname h3 {
		font-size: 16px;
	}
}
#left-sidebar.sidebar-categ {
	float: left !important;
}
#left-sidebar.sidebar-categ .categ-list .list-group-item {
    padding-right: 10px;
    padding-left: 10px;
}
#left-sidebar.sidebar-categ .categ-list > li > a.collapsed {
	background: #fff;
}
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+1) > a.collapsed,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+2) > a.collapsed,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+3) > a.collapsed,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+4) > a.collapsed,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+5) > a.collapsed,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+6) > a.collapsed,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+7) > a.collapsed {
	background: #fff;
	color: #333;
}
#left-sidebar.sidebar-categ .categ-list > li ul,
#left-sidebar.sidebar-categ .categ-list > li ul a {
	color: #000;
}
/* #left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+1) > a,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+1) ul{
  background:#5bd2ec;
  color: #fff;
}
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+2) > a,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+2) ul{
  background:#fe00d3;
  color: #fff;
}
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+3) > a,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+3) ul{
  background:#993399;
  color: #fff;
}
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+4) > a,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+4) ul{
  background:#ff3333;
  color: #fff;
}
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+5) > a,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+5) ul{
  background:#33cc33;
  color: #fff;
}
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+6) > a,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+6) ul{
  background:#3366cc;
  color: #fff;
}
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+7) > a,
#left-sidebar.sidebar-categ .categ-list > li:nth-child(7n+7) ul{
  background:#ff8000;
  color: #fff;
}*/
#left-sidebar.sidebar-categ .categ-list > li ul {
	list-style: none;
	margin: 0;
	padding-left: 15px;
	font-size: 12px;
}
#left-sidebar.sidebar-categ .categ-list > li ul a {
	padding: 3px 0;
	display: block;
}
#left-sidebar.sidebar-categ .categ-list a:hover,
#left-sidebar.sidebar-categ .categ-list a:focus {
	text-decoration: none;
}
.wrapper-mainnavi .nav > li:first-child:hover > a {background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(2):hover > a{background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(3):hover > a{background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(4):hover > a{background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(5):hover > a{background:#D3D3D3 !important;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(6):hover > a{background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(7):hover > a{background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(8):hover > a{background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(9):hover > a{background:#D3D3D3;color:#black !important;}
.wrapper-mainnavi .nav > li:nth-child(10):hover > a{background:#D3D3D3;color:#black!important;}
.wrapper-mainnavi .navbar-nav li a {
	padding: 10px 15px;
}
.navbar {
	min-height: 40px;
}
.blog-thumb-wrap {
	width: 100%;
	padding: 10px;
	height: 201px;
	margin-bottom: 15px;
	float: left;
	text-align: center;
	display: table;
}
.blog-thumb-conts {
	display: table-cell;
	vertical-align: middle;
}
.blog-thumb-text {
	width: auto;
	min-width: 180px;
	padding: 18px 10px;
	display: inline-block;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Bitter', serif;
	color: #333;
	background: rgba(255,255,255,0.75);
}
.blogpost-divider {
	margin-top: 30px;
	margin-bottom: 30px;
}
.wrap-blogpost-img {
	width: 41.66666666666667%;
	background: #000;
	float: left;
}
.wrap-blogpost-img-conts {
	position: relative;
	width: 100%;
	height: 235px;
	float: left;
	-o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
	cursor: pointer;
}
.wrap-blogpost-img-conts .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -80px;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	border-color: #fff;
	background: none;
	opacity: 0;
}
.wrap-blogpost-img-conts .btn i {
	margin-left: 5px;
}
.wrap-blogpost-img-conts:hover,
.wrap-blogpost-img-conts:focus {
	opacity: 0.8;
}
.wrap-blogpost-img-conts:hover .btn,
.wrap-blogpost-img-conts:focus .btn {
	opacity: 1;
}
.blogpost-half {
	padding-bottom: 1px;
}
.wrap-blogpost-text {
	width: 58.333333333333336%;
	float: left;
	padding-left: 15px;
	margin-bottom: 15px;
}
.wrap-blogpost-text h3 {
	font-size: 20px;
	font-family: 'Bitter', serif;
}
.wrap-blogpost-text h3 a {
	color: #333;
}
.wrap-blog-name {
	width: 100%;
	float: left;
}
.wrap-blog-name h3 {
	font-size: 20px;
	font-family: 'Bitter', serif;
}
.wrap-blog-name h3 a {
	color: #333;
}
.wrap-blogpost-btn {
	width: 100%;
	float: left;
}
.blogpost-share {
	width: 50%;
	float: left;
}
.blogpost-share .btn {
	border: none;
	padding: 0;
}
.blogpost-share .btn:hover,
.blogpost-share .btn:focus {
	background: #fff;
	box-shadow: none;
	outline: none;
}
.blogpost-share .btn i {
	width: 30px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	border: 1px solid #e5e5e5;
}
.blogpost-continue {
	width: 50%;
	float: left;
	text-align: right;
}
.blogpost-continue .btn {
	border-color: #000;
	color: #000;
	text-transform: uppercase;
}
.blogpost-continue .btn i {
	color: #cbcbcb;
	margin-left: 5px;
}
.blogpost-full .wrap-blogpost-img {
	width: 100%;
	float: left;
}
.blogpost-full .wrap-blogpost-img-conts {
	height: 280px;
}
.blogpost-full .wrap-blogpost-text {
	width: 100%;
	float: left;
	padding-left: 0;
}
@media (max-width: 1199px) {
	.blog-thumb-wrap {
		height: 171px;
	}
	.blog-thumb-text {
		min-width: 180px;
		padding: 18px 10px;
		font-size: 16px;
	}
	.wrap-blogpost-img-conts {
		height: 175px;
	}
	.wrap-blogpost-text h3 {
		font-size: 16px;
	}
	.wrap-blogpost-text p {
		font-size: 12px;
	}
}
@media (max-width: 991px) {
	.blog-thumb-wrap {
		height: 141px;
	}
	.blog-thumb-text {
		padding: 10px;
		font-size: 14px;
	}
	.wrap-blogpost-img-conts {
		height: 135px;
	}
	.wrap-blogpost-text h3 {
		font-size: 11px;
		margin-bottom: 5px;
	}
	.wrap-blogpost-text p {
		font-size: 10px;
		margin-bottom: 5px;
	}
}
@media (max-width: 767px) {
	.blog-thumb-wrap {
		height: 201px;
	}
	.wrap-blogpost-img-conts .btn {
		display: none !important;
	}
}
@media (max-width: 467px) {
	.wrap-blog-parent {
		width: 100%;
	}
	.blogpost-share {
		width: 100%;
		float: left;
		margin-bottom: 20px;
	}
	.blogpost-continue {
		width: 100%;
		float: left;
		text-align: left;
	}
}
.blog-thumb-wrap a{
  color: #000;
}
.header-search .nsearchinput-pl.well {
    display: none !important;
}
.category-thumbnail h3 a {
    font-family: 'Bitter', serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
    color: #f12b63;
}
/*Custome Checkout Complete*/
.map-col{
	padding-right:40px;
}
.map-col h1{
	font-size: 25px;
	font-weight: 400;
	margin-top: 0;
}
.map-col h2{
	font-size: 25px;
	font-weight: 400;
	margin-top: 0;
}
.map-col h3{
	font-size: 15px;
	font-weight: 300;
	margin-top: 0;
}
.border-map-col{
	 border: 1px solid lightgrey;
	 border-radius: 5px;
	 margin-bottom: 10px;
}
.text-map-col{
	padding: 20px;
}
.text-map-col h2 {
	 font-size: 18px;
	 font-weight: normal;
}
.text-map-col p {
	 color: #585858;
	 margin:0;
	 font-size: 14px;
}
.help-continue-button{
	padding: 0;
}
.help-continue-button p{
	 display: inline-block;
	 margin-top:15px;
}
.continue-button{
	float: right;
	padding: 15px;
	background-color: #555555;
	border-color:#555555;
}
.continue-button:hover{
	background-color: white;
	border-color:#555555;
	color: #555555;
}
.print-button{
	float: left;
	padding: 15px;
	background-color: white;
	border-color:#555555;
	color: #555555;
}
.print-button:hover{
	background-color: #555555;
	border-color:#555555;
	color: white;
}
.items-col{
	border-left:1px solid lightgrey;
	padding-left: 40px;
	display: inline-table;
}
.items-col img{
	border: 1px solid lightgrey;
	border-radius: 5px;
	padding: 5px;
}
@media (max-width: 992px) {
	.map-col{
		padding-right: 15px;
	}
	.items-col{
		border-left:none;
		margin-top: 50px;
		padding-left: 15px;
	}
}
@media (max-width: 320px) {
	.text-map-col .col-xs-6{
		width: none;
	}
}
hr{
	border-top: 1px solid #ddd;
}
.customer-info-details{
	color: #868686 !important;
}
.product-h3 {
    font-size: 14px !important;
}
.thumbnail .caption .price {
    font-size: 15px !important;
}
.btn-primary {
    color: #fff;
    background-color: #e24179 !important;
    border-color: #df2a69 !important;
}
.caption .save, .caption .rrp {
    margin-right: 0px !important;
    font-size: 12px !important;
}
@media (min-width: 768px) {
		.wrapper-thumbnail .n_thumbBuying {
			display: none;
			position: absolute;
		}
		.wrapper-thumbnail:hover{
			z-index: 99999;
			-webkit-box-shadow: 0px 8px 15px -1px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 8px 15px -1px rgba(0,0,0,0.75);
			box-shadow: 0px 8px 15px -1px rgba(0,0,0,0.75);
			background-color: white;
	}
	.wrapper-thumbnail:hover .n_thumbBuying{
			display: block !important;
	}
	.shadow-thumb{
			padding-top: 10px;
			background-color: white;
			-webkit-box-shadow: 0px 8px 15px -1px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 8px 15px -1px rgba(0,0,0,0.75);
			box-shadow: 0px 8px 15px -1px rgba(0,0,0,0.75);
	}
}
.main-right-conts img {
	max-width: 100% !important;
	height: auto !important; 
}

.header-social {
	margin: 0;
}

.header-social li {
	padding: 0;
}

.header-social .fa {
	font-size: 22px;
}

.announcement {
	background-color: #369ac3;
}

.announcement p {
	margin: 0;
	padding: 7px 0;
	color: #ffffff;
}

.top-sellers {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: -7px;
}

.header-search {
	padding: 50px 0px;
	margin-top: 0px;
}

@media only screen and (max-width: 767px)  {
	.header-search {
		padding: 20px 0px;
	}
}

.hd-div {
	padding-bottom: 10px;
}

#country {
	max-width: 100%;
}

.shipping-overview {
	margin-top: 20px;
}

.shipping-method-overview {
	margin-bottom: 20px;
}

input#n_qty {
width: 100%;
}

.main-right-conts h1 {
    text-transform: capitalize;
}
